body {
    color: #000;
    background: #fff;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    min-height: 100%;
    background: url(https://images.cnblogs.com/cnblogs_com/alingcat/1342353/o_2fe933a45fcea7d96bcbedf5f073719a.jpg);
background-attachment: fixed;
background-repeat: no-repeat;
background-size: cover;
}
#main {
background-color:rgba(255,255,255,0.8);
}
#mainContent {
background-color:rgba(255,255,255,0.05);
}
#alin {
width: 61px;
height: 61px;
background: url(https://images.cnblogs.com/cnblogs_com/alingcat/1342353/o_alin.gif) no-repeat;
position: fixed;
z-index: 2;
}
#blogTitle h1 {
font-size: 30px;
margin-top: 0px;
}
#blogTitle h2 {
font-size: 20px;
margin-top: 10px;
}
#blogTitle h1 a, #blogTitle h2 {
color: #FF7F24;
text-decoration: none;
text-shadow: 1px 1px 1px #404040;
}
#blogTitle {
height: 45px;
}
#navigator {
opacity: 0.95;
}
#navList {

}
#navList a {
font-weight:bold;
font-size: 18px;
}
#navList a:link, #navList a:visited {
text-shadow: 1px 1px 1px #000;
color: #FAFAFA;
}
#navList a:hover {
text-decoration: none;
color: gray;
}
#navList a:active {
color: #C1FFC1;
}
.postCon a:link, .postCon a:visited {
font-weight: bold;
text-decoration: none;
color: #FF00FF;
}
#profile_block,#ad_t2,#profile_block {
display: none;
}
.c_ad_block {
display: none;
}
.friendly_link {
background-color: rgba(255, 255, 255, 0.2);
font-weight: bold;
font-size: 15px;
text-align: center;
color: #EE4000;
}
#footer {
color: #8c8c8c;
}
.friendly_link a:link,.friendly_link a:visited {
color: #EE4000;
text-decoration: none;
}
.friendly_link a:hover,  .postCon a:hover{
color: #FF8247;
}
#bottom {
margin: 0px 1px 20px;
text-align: center;
}